@charset "UTF-8";

/* module zoomFontSize -------------------- */
#module_zoomFontSize .m_size{ list-style-type:none; padding:0; margin:0;}
#module_zoomFontSize { width:100%; display:block; list-style-type:none; padding:0; margin:0; }
#module_zoomFontSize li { float:right; line-height:22px; font-size:1.4rem; font-weight:bold;}
#module_zoomFontSize a { display:block; width:22px; height:22px;  text-align:center; background:#fff; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; color:#000; margin:0; outline:0; text-decoration:none; font-size:1.2rem;}
#module_zoomFontSize a#zoomSmall { background-position:0 0; }
#module_zoomFontSize a#zoomReset { background-position:-22px 0; }
#module_zoomFontSize a#zoomLarge { background-position:-44px 0; }
#module_zoomFontSize a#zoomSmall:hover { background-position:0 -22px;  background:#595757; color:#FFF;}
#module_zoomFontSize a#zoomReset:hover { background-position:-22px -22px;  background:#595757; color:#FFF;}
#module_zoomFontSize a#zoomLarge:hover { background-position:-44px -22px;  background:#595757; color:#FFF;}
#module_zoomFontSize.fontSmall #zoomSmall { background-position:0 -22px; background:#595757; color:#FFF;}
#module_zoomFontSize.fontDefault #zoomReset { background-position:-22px -22px; background:#595757; color:#FFF;}
#module_zoomFontSize.fontLarge #zoomLarge { background-position:-44px -22px; background:#595757; color:#FFF;}